﻿/*全局样式开始-------------------------------------------------------------------------*/
html {}
body { margin:0 auto; padding:0; text-align:center; font-size:12px; color:#666666; font-family:微软雅黑;}
a { text-decoration: none; color:#666666; }
a:hover {text-decoration:none; cursor:pointer; color:#4c1c1d;}
a:link { outline-style:none;}
ul { margin:0px; padding:0px; list-style:none; }
li { list-style-type:none }
div { text-align:left }
img { border:none; }
h3 { }
span{ margin:0; padding:0;}
p{ margin:0; padding:0;}
.clear{ clear:both; margin:0; padding:0; height:0; overflow:hidden;}
.line10{ clear:both; margin:0; padding:0; height:10px; overflow:hidden;}
.line20{ clear:both; margin:0; padding:0; height:20px; overflow:hidden;}
.left{ float:left;}
.right{ float:right;}
/*全局样式结束-------------------------------------------------------------------------*/


/*通用样式开始-------------------------------------------------------------------------*/



.box{ margin:0 auto; width:1200px;}

.index_title{ position:relative; margin:40px auto; width:1200px; height:80px; line-height:40px; text-align:center;}
.index_title span{ font-size:36px; font-family:Arial; color:#1b2d67;}
.index_title p{ font-size:36px; color:#333; font-weight:bold; }


.index_title2{ position:relative; width:1200px; height:80px; line-height:40px; text-align:center;}
.index_title2 span{ font-size:36px; font-family:Arial; color:#fff;}
.index_title2 p{ font-size:36px; color:#fff; font-weight:bold; }

/*header*/
.header{ width:100%; height:155px;}
.header .td1{ width:100%; height:35px; background-color:#f5f5f5; line-height:35px; }
.header .td1 .left{ float:left;}
.header .td1 .left span{}
.header .td1 .right{ float:right;}
.header .td1 .right ul{}
.header .td1 .right ul li{ float:left; margin-left:20px;}
.header .td1 .right ul li a{ display:block; }
.header .td1 .right ul li .tb1{ padding-left:30px; background:url(../images/cn.png) no-repeat left;}
.header .td1 .right ul li .tb2{ padding-left:30px; background:url(../images/en.png) no-repeat left;}


.header .td2{ width:100%; height:120px;}
.header .td2 .logo{ float:left; width:265px; height:60px; margin-top:30px;}
.header .td2 .logo a{}
.header .td2 .logo img{ width:265px; height:60px;}
.header .td2 .txt{ float:left; margin-top:30px; margin-left:28px; padding-left:28px; border-left:solid 1px #dddddd; }
.header .td2 .txt span{ font-size:18px; font-weight:bold; color:#333; }
.header .td2 .txt p{ font-size:18px; font-weight:bold; color:#1b2d67;}
.header .td2 .cxt{ float:left; margin-left:60px; margin-top:22px; width:257px; height:77px;}
.header .td2 .cxt a{}
.header .td2 .cxt img{ width:257px; height:77px;}
.header .td2 .lxdh{ float:right; margin-top:35px; padding-left:50px; background:url(../images/tel.png) no-repeat left;}
.header .td2 .lxdh span{ font-size:14px; color:#666;}
.header .td2 .lxdh b{ color:#1b2d67; font-weight:bold; font-family:Impact; font-size:30px;}


/*menu*/
.menu{ width:100%; height:60px; background-color:#1b2d67;}
.menu ul{}
.menu ul li{ position:relative; float:left; width:145px;}
.menu ul li img{ position:absolute; right:5px; top:-3px;}

.menu ul li a:hover{ background-color:#d22c1a;}
.menu ul .line{ width:1px; height:60px; background:#263b7e;}



.nav{ position:relative; z-index:9999;  }
.nav a{}
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; margin:0; padding:0;  }
.nav .nLi h3 a{display:block; width:131px; height:60px; line-height:60px; text-align:center; vertical-align:middle; font-size:16px; color:#fff;}
.nav .sub{ display:none; width:131px; left:0; top:60px;  position:absolute; background-color:rgba(255,255,255,.7);  line-height:40px; }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; width:131px; text-align:center; height:40px; font-weight:normal; color:#333 !important; font-size:14px; }
.nav .sub a:hover{ width:131px; text-align:center; background:#d22c1a; color:#fff !important;  }




/*banner*/
.banner{ position:relative; z-index:1;  left:0;  height:650px; min-width:1200px;}
.banner_box{ width:100%;  position:relative;  height:650px; }	
.banner_box .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.banner_box .bd ul{ width:100% !important;  }	
.banner_box .bd li{ width:100% !important;  height:650px; overflow:hidden; text-align:center; }	
.banner_box .bd li a{ height:480px;  }
.banner_box .bd li .banner1 { display:block; width:100%; height:650px; background:url(../images/banner.png) no-repeat center; }
.banner_box .bd li .banner2 { display:block; width:100%; height:650px; background:url(../images/banner.png) no-repeat center; }
.banner_box .bd li .banner3 { display:block; width:100%; height:650px; background:url(../images/banner.png) no-repeat center; }
.banner_box .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:20px; line-height:20px; }	
.banner_box .hd ul{ text-align:center; }	
.banner_box .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:80px; height:2px; margin:5px; overflow:hidden; background:#fff;		filter:alpha(opacity=80);opacity:0.8;  line-height:999px; }	
.banner_box .hd ul .on{ background:#d22c1a;  }	
.banner_box .prev,.banner_box .next{  display:block; border-radius:5px;  position:absolute; z-index:99999; top:50%; margin-top:-30px; left:5%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=80);opacity:0.8; display:none; 	 }	
.banner_box .next{ left:auto; right:5%; background-position:-6px -137px; }



/*footer*/
.footer{ width:100%;height:450px; background:url(../images/footer_bg.png) no-repeat center;}
.footer .td1{ width:100%; height:110px;}
.footer .td1 .left{ float:left; padding-top:30px; width:80px; font-size:16px; color:#ddd;}
.footer .td1 .left span{}
.footer .td1 .right{ float:left; padding-top:25px; width:1120px; }
.footer .td1 .right ul{}
.footer .td1 .right ul li{}
.footer .td1 .right ul li a{ float:left; line-height:30px; color:#999; display:block; margin-left:20px;}
.footer .td1 .right ul li a:hover{ text-decoration:underline; color:#fff;}
.footer .td2{ width:100%; height:235px;}
.footer .td2 .dz{ float:left; width:400px; padding-top:25px;}
.footer .td2 .dz ul{}
.footer .td2 .dz ul li{ padding-left:40px; font-size:16px; color:#ddd; line-height:60px;}
.footer .td2 .dz ul .tb1{ background:url(../images/footer_tb1.png) no-repeat left;}
.footer .td2 .dz ul .tb2{ background:url(../images/footer_tb2.png) no-repeat left;}
.footer .td2 .dz ul .tb3{ background:url(../images/footer_tb3.png) no-repeat left;}

.footer .td2 .lj{ float:left; width:240px; padding:50px 80px;}
.footer .td2 .lj span{ font-size:18px; color:#fff;}
.footer .td2 .lj ul{ margin-top:35px;}
.footer .td2 .lj ul li{ float:left; margin-right:10px;}
.footer .td2 .lj ul li img{ width:49px; height:49px;}

.footer .td2 .ewm{ float:right; width:400px; padding-top:40px;}
.footer .td2 .ewm img{ margin:0 auto; display:block; width:135px; height:135px;}
.footer .td2 .ewm span{ text-align:center; display:block; font-size:14px; color:#ddd; margin-top:10px;}

.footer .td3{ width:100%; text-align:center; line-height:30px; padding-top:20px;}
.footer .td3 span{ font-size:14px; color:#999;}
.footer .td3 a{ font-size:14px; color:#999;}


/*index*/


.cpzs{}
.cpzs .list{}
.cpzs .list ul{}
.cpzs .list ul li{}
.cpzs .list ul li a{ position:relative; display:block; float:left; margin:0 10px; margin-bottom:20px; padding:10px; width:358px; height:458px; border:solid 1px #e5e5e5;}
.cpzs .list ul li .bt{ display:block; color:#333; font-size:18px; height:40px; line-height:40px;}
.cpzs .list ul li i{ display:block; width:30px; height:1px; background-color:#ccc;}
.cpzs .list ul li .nr{ display:block; font-size:14px; color:#666; line-height:24px; margin-top:10px;}
.cpzs .list ul li img{ width:358px; height:358px;}

.xsyc_mcd{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background: rgba(85,106,133,0.8);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.xsyc_mcd span{
    color: #fff;
    margin-top:205px;
    margin-left:155px;
    display:block;
    width:70px;
    font-size:16px;
    text-align:center;
    height:30px;
    line-height:30px;
    font-weight:normal;
     border-top:solid 1px #fff;
     border-bottom:solid 1px #fff;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
}
.xsyc_mcd p{
    color: #fff;
    display: block;
    font-size: 16px;
    text-align:left;
    margin-top:10px;
    margin-left:50px;
    margin-right:50px;
    line-height: 30px;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
}
.xsyc_mcd>img{
    opacity: 0;
    width:44px !important;
    height:11px !important;
    margin:0 auto;
    display:block;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,100px,0);
    transform: translate3d(0,100px,0);
}
.cpzs a:hover .xsyc_mcd{opacity: 1;}
.cpzs a:hover .xsyc_mcd p,
.cpzs a:hover .xsyc_mcd span{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.cpzs a:hover .xsyc_mcd>img{
    opacity: 1;
    -webkit-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
}
.xsyc_mcd:before,.xsyc_mcd:after{
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    pointer-events: none;
}
.xsyc_mcd:before{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}
.xsyc_mcd:after{
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
}
.cpzs a:hover .xsyc_mcd:before,.cpzs a:hover .xsyc_mcd:after{
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.gsys{ margin-top:20px; width:100%; height:800px; background:url(../images/ys_bg.jpg) no-repeat center;}
.gsys .left{ float:left; width:400px;}
.gsys .left .txt{ margin-top:215px; padding-top:30px; height:110px; width:395px; background:url(../images/ys_wzbg.png) no-repeat right;}
.gsys .left .txt span{ display:block; font-size:48px; margin:0; padding:0; line-height:48px; color:#fffefe; font-weight:bold; }
.gsys .left .txt p{ display:block; font-size:36px; margin:0; padding:0; line-height:36px; color:#fffefe;}

.gsys .left .txt2{ margin-top:45px;}
.gsys .left .txt2 span{ display:block; font-size:18px; line-height:30px; color:#fffefe; }
.gsys .left .txt2 p{ margin-top:15px; display:block; font-size:12px; line-height:24px; color:#98a2b0;}
.gsys .left a{ display:block; margin-top:30px; width:100px; height:30px; background-color:#98a4b2; text-align:center; line-height:30px; color:#fff;}

.gsys .left a:hover{ background-color:#d22c1a;}

.gsys .right{ margin-top:130px; float:right; width:760px; height:540px; background-color:#fff;}
.gsys .right ul{}
.gsys .right ul li{ float:left; margin:30px 45px; width:290px; height:210px;}
.gsys .right ul li img{ display:block; width:auto; height:43px; }
.gsys .right ul li span{ margin-top:15px; display:block; font-size:18px; color:#333; font-weight:bold;}
.gsys .right ul li i{ display:block; margin:15px 0; width:30px; height:1px; background-color:#ccc;}
.gsys .right ul li p{ display:block; line-height:24px; color:#666;}


.schj .schj_list{ position:relative; height:215px; width:1200px;}
.schj .schj_list .hd .prev{  display:block;  position:absolute; z-index:99999; top:87px; left:0;  z-index:1; width:40px; height:60px;  background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; filter:alpha(opacity=80);opacity:0.8;  }	
.schj .schj_list .hd .prev:hover{ }
.schj .schj_list .hd .next{  display:block;  position:absolute; z-index:99999; top:87px; right:0;  z-index:1; width:40px; height:60px;  background:url(../images/slider-arrow.png) -6px -137px #000 no-repeat; filter:alpha(opacity=80);opacity:0.8;  }	
.schj .schj_list .hd .next:hover{ }
.schj .schj_list .bd{ width:1200px; margin:0 auto; overflow:hidden;}
.schj .schj_list .bd ul{}
.schj .schj_list .bd ul li{ float:left; margin-right:27px; width:280px;}
.schj .schj_list .bd ul li a{ position:relative; padding:10px; border:solid 1px #ccc; display:block; width:257px; height:195px; overflow:hidden; }
.schj .schj_list .bd ul li a:hover{ background-color:#d22c1a; border:solid 1px #d22c1a; }
.schj .schj_list .bd ul li .pic{ width:257px; height:195px; overflow:hidden;}
.schj .schj_list .bd ul li img{ width:257px; height:195px; -moz-transition: all 0.8s linear;-o-transition:  all 0.8s linear;transition: all 0.8s linear;}
.schj .schj_list .bd ul li a:hover img{-webkit-transform:  scale(1.1) ; -moz-transform: scale(1.1) ; -ms-transform: scale(1.1);     -o-transform:  scale(1.1) ; transform:  scale(1.1);}

.sygg{ margin-top:50px; width:100%; height:270px; background-color:#1b2d67;}
.sygg .left{ padding-top:70px;}
.sygg .left span{ font-size:24px; color:#fff; font-style:italic; font-weight:bold; line-height:36px;}
.sygg .left p{ color:#fff; font-style:italic; font-size:14px; line-height:30px;}
.sygg .db{ margin-top:40px;}
.sygg .db a{ display:block; float:left; width:140px; height:44px; text-align:center; line-height:44px; font-size:18px; color:#1b2d67; background-color:#fff; border-radius:3px;}
.sygg .db a:hover{ background-color:#d22c1a; color:#fff; }
.sygg .db .txt{ float:left; margin-left:40px; width:200px; height:44px; background-color:#fff; border-radius:3px;}
.sygg .db .txt span{ padding-left:25px; font-size:20px; line-height:44px; margin-left:18px; color:#000; font-style:normal; background:url(../images/gg_tel.png) no-repeat left;}
.sygg .right{ margin-top:35px;}
.sygg .right ul{}
.sygg .right ul li{ float:left; margin-left:40px;}
.sygg .right ul li img{ width:170px; height:170px;}
.sygg .right ul li span{ display:block; width:170px; height:30px; font-size:16px; text-align:center; line-height:30px; color:#fff;}

.gywm .list{ width:100%; height:641px; background:url(../images/gywm_bg.jpg) no-repeat center;}
.gywm .list .txt{ padding-top:20px;}
.gywm .list .txt ul{}
.gywm .list .txt ul li{ float:left; width:298px; text-align:center; line-height:30px;}
.gywm .list .txt ul li span{ font-size:24px; color:#fff;}
.gywm .list .txt ul li p{ font-size:16px; color:#fff;}
.gywm .list .txt ul .line{ float:left; width:1px; height:70px; border-right:dashed 1px #fff;}
.gywm .list .bf{ margin:20px auto; width:800px; height:350px;}
.gywm .list .bf a{}
.gywm .list .bf img{ width:73px; height:72px;}
.gywm .list .wz{ width:100%;}
.gywm .list .wz span{ display:block; text-align:center; line-height:30px; font-size:14px; color:#fff;}


.ryzz .ryzz_list{ position:relative; width:1200px;}
.ryzz .ryzz_list .hd .prev{  display:block;  position:absolute; z-index:99999; top:115px; left:0;  z-index:1; width:40px; height:60px;  background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; filter:alpha(opacity=80);opacity:0.8;  }	
.ryzz .ryzz_list .hd .prev:hover{ }
.ryzz .ryzz_list .hd .next{  display:block;  position:absolute; z-index:99999; top:115px; right:0;  z-index:1; width:40px; height:60px;  background:url(../images/slider-arrow.png) -6px -137px #000 no-repeat; filter:alpha(opacity=80);opacity:0.8;  }	
.ryzz .ryzz_list .hd .next:hover{ }
.ryzz .ryzz_list .bd{ width:1200px; margin:0 auto; overflow:hidden;}
.ryzz .ryzz_list .bd ul{}
.ryzz .ryzz_list .bd ul li{ float:left; margin-right:22px; width:222px;}
.ryzz .ryzz_list .bd ul li a{ position:relative; padding:10px; background-color:#f0f0f0; display:block; width:202px; height:268px; overflow:hidden; }
.ryzz .ryzz_list .bd ul li a:hover{ background-color:#d22c1a; }
.ryzz .ryzz_list .bd ul li .pic{ width:202px; height:268px; overflow:hidden;}
.ryzz .ryzz_list .bd ul li img{ width:202px; height:268px; -moz-transition: all 0.8s linear;-o-transition:  all 0.8s linear;transition: all 0.8s linear;}
.ryzz .ryzz_list .bd ul li a:hover img{-webkit-transform:  scale(1.1) ; -moz-transform: scale(1.1) ; -ms-transform: scale(1.1);     -o-transform:  scale(1.1) ; transform:  scale(1.1);}

.hzhb{ margin-top:60px; padding-top:60px; width:100%; height:493px; background:url(../images/hzhb_bg.jpg) no-repeat center;}
.hzhb .list{ margin-top:60px;}
.hzhb .list ul{}
.hzhb .list ul li{ float:left; margin:10px; width:220px; height:120px; overflow:hidden;}
.hzhb .list ul li img{ width:220px; height:120px; overflow:hidden;}

.xwzx{}
.xwzx .list{}
.xwzx .list ul{}
.xwzx .list ul li{ float:left; width:540px; height:80px; margin:0 30px; margin-bottom:30px; padding-bottom:30px; border-bottom:dashed 1px #ccc;}
.xwzx .list ul li a{}
.xwzx .list ul li a:hover{}
.xwzx .list ul li .left{ width:55px; text-align:center;}
.xwzx .list ul li .left span{ display:block; width:55px; font-family:Arial; height:55px; border-bottom:solid 1px #ccc; line-height:55px; font-size:36px; color:#000;}
.xwzx .list ul li .left p{ line-height:25px; font-family:Arial; color:#333;}
.xwzx .list ul li .right{ float:right; width:440px;}
.xwzx .list ul li .right span{ display:block; line-height:40px; height:40px; color:#333;}
.xwzx .list ul li .right p{ line-height:24px; color:#666;}



/*neiye*/
.ny_banner{ position:relative; width:100%; padding-top:260px; height:90px;}
.ny_banner .content_title{ margin:0 auto; width:1200px; height:90px; background:url(../images/ny_dgbg.png) no-repeat bottom center; background-color:#fff;}
.ny_banner .content_title .left{ float:left; margin-left:20px; padding-top:15px;}
.ny_banner .content_title .left span{ display:block; text-align:right; line-height:30px;}
.ny_banner .content_title .left .yw{ font-size:30px; font-family:Impact; color:#adadad;}
.ny_banner .content_title .left .zw{ font-size:18px; color:#333;}
.ny_banner .content_title .right{ width:850px; float:right; padding-top:30px;}
.ny_banner .content_title .right ul{}
.ny_banner .content_title .right ul li{}
.ny_banner .content_title .right ul li a{ display:block; margin-right:15px; float:right; width:120px; font-size:14px; color:#fff; line-height:30px; text-align:center; vertical-align:middle; height:30px; background-color:#1b2d67; border-radius:2px;}
.ny_banner .content_title .right ul li a:hover{ background-color:#d22c1a;}
.ny_banner .content_title .right span{ display:block; margin-right:15px; float:right; width:120px; font-size:14px; color:#fff; line-height:30px; text-align:center; vertical-align:middle; height:30px; background-color:#1b2d67; border-radius:2px;}


.content{ width:100%; min-height:10px; background-color:#f4f4f4; overflow:hidden; padding-bottom:40px;}
.content_box{ width:1200px; margin:0 auto; background-color:#fff;}
.content_box .list{ padding:15px; min-height:10px; overflow:hidden;}


.content_box .cpzx_list{ padding:15px; min-height:10px; overflow:hidden;}
.content_box .cpzx_list ul{}
.content_box .cpzx_list ul li{}
.content_box .cpzx_list ul li a{ float:left; position:relative; width:378px; margin:6px; height:378px;}
.content_box .cpzx_list ul li a:hover span{ background-color:rgba(0,0,0,.6);}
.content_box .cpzx_list ul li img{ position:absolute; left:0; top:0; width:378px; height:378px;}
.content_box .cpzx_list ul li span{ position:absolute; font-size:14px; color:#fff; text-align:center; line-height:40px; left:0; bottom:0; width:378px; height:40px; background-color:rgba(102,102,102,.6);}

.sideMen ul{ display:none;}


.content_box .cpdh{ padding:20px 0; margin:0 15px; border-bottom:solid 1px #dddddd; min-height:10px; overflow:hidden; }
.content_box .cpdh ul{}
.content_box .cpdh ul li{}
.content_box .cpdh ul li a{ float:right; display:block; height:30px; line-height:30px; border-radius:15px; padding:0 25px; margin:5px; border:solid 1px #ddd; }

.content_box .cpdh ul li a.left_menubg_over:link, a.left_menubg_over:visited { display:block; border-radius:15px; padding:0 25px; height:32px; border:none; color:#fff; background:url(../images/ny_li_01.jpg) repeat-x;}

.content_box .cpdh ul li a:hover{ background-color:#1b2d67; border:solid 1px #666; color:#fff;}


.content_box .case_list{ padding:15px; min-height:10px; overflow:hidden;}
.content_box .case_list ul{}
.content_box .case_list ul li{}
.content_box .case_list ul li a{ float:left; width:380px; margin:10px 5px; height:420px;}
.content_box .case_list ul li a:hover span{ background-color:#d22c1a; color:#fff;}
.content_box .case_list ul li img{ width:380px; height:380px;}
.content_box .case_list ul li span{ display:block;  font-size:14px; color:#fff; text-align:center; line-height:40px; width:380px; height:40px; background-color:#1b2d67;}


.content_box .solution_list{ padding:15px; min-height:10px; overflow:hidden;}
.content_box .solution_list ul{}
.content_box .solution_list ul li{}
.content_box .solution_list ul li a{ float:left; width:274px; margin:10px 8px; height:420px;}
.content_box .solution_list ul li a:hover span{ background-color:#d22c1a; color:#fff;}
.content_box .solution_list ul li img{ width:274px; height:380px;}
.content_box .solution_list ul li span{ display:block;  font-size:14px; color:#fff; text-align:center; line-height:40px; width:274px; height:40px; background-color:#1b2d67;}





.content_box .xwzx_list{ padding:15px; min-height:10px; overflow:hidden;}
.content_box .xwzx_list ul{}
.content_box .xwzx_list ul li{}
.content_box .xwzx_list ul li a{ float:left; margin-top:20px; padding-bottom:20px; border-bottom:solid 1px #ddd; height:190px;}
.content_box .xwzx_list ul li a:hover .dj{ background-color:#1b2d67; color:#fff; border:none;}
.content_box .xwzx_list ul li img{ float:left; width:280px; height:190px;}
.content_box .xwzx_list ul li span{ display:block; float:right; width:850px;  }
.content_box .xwzx_list ul li .bt{ font-size:16px; color:#333; height:40px; line-height:40px;}
.content_box .xwzx_list ul li .nr{ font-size:14px; color:#666; height:110px; overflow:hidden; line-height:30px;}
.content_box .xwzx_list ul li .dj{ width:120px; height:30px; border-radius:20px; border:solid 1px #ddd; line-height:30px; text-align:center; }



/*content新闻详情*/
.content .xwzx_list .xinwen_title{ padding-bottom:20px; margin-top:20px; width:1170px; text-align:center; }
.content .xwzx_list .xinwen_title h1{ font-size:18px; color:#333333;}
.content .xwzx_list .xinwen_title span{ color:#a8a8a8; line-height:24px;}
.content .xwzx_list .xinwen_list{}

.content .page{ margin-top:20px; width:1170px; font-size:14px; height:30px; line-height:30px; color:#333333;}
.content .page .prev{ float:left;}
.content .page .next{ float:right;}



/*产品详情页面样式*/
.content .cpzs_show{ padding:15px;}
.content .cpzs_show .td1{ width:1170px; }
.content .cpzs_show .td1 img{ float:left; padding:10px; height:280px; width:280px; background-color:#f3f3f3;}
.content .cpzs_show .td1 .r{ float:right; width:850px;}
.content .cpzs_show .td1 .r .bt{ width:850px; height:40px; border-bottom:dashed 1px #ccc; line-height:40px; font-size:16px; color:#333; font-weight:bold;}
.content .cpzs_show .td1 .r .rx{ margin-top:30px; padding:20px; width:810px; height:40px; background-color:#f3f3f3; font-size:14px; color:#333;}
.content .cpzs_show .td1 .r .rx b{ font-size:24px; font-weight:bold; color:#666; font-family:Impact;}
.content .cpzs_show .td1 .r .zx{ margin-top:30px; width:550px; height:40px;}
.content .cpzs_show .td1 .r .zx ul{}
.content .cpzs_show .td1 .r .zx ul li{}
.content .cpzs_show .td1 .r .zx ul li a{ display:block; margin-right:40px; float:left; width:120px; height:40px; background-color:#1b2d67; font-size:14px; color:#fff; text-align:center; vertical-align:middle; line-height:40px; }
.content .cpzs_show .td1 .r .zx ul li a:hover{ background-color:#d22c1a;}
.content .cpzs_show .td1 span{ display:block; margin-top:20px; text-indent:2em; font-size:14px; line-height:30px; color:#666;}

.content .cpzs_show .td2{ width:1170px; }
.content .cpzs_show .td2 img{ float:left; padding:10px; height:225px; width:380px; background-color:#f3f3f3;}
.content .cpzs_show .td2 .r{ float:right; width:720px;}
.content .cpzs_show .td2 .r .bt{ width:720px; height:40px; border-bottom:dashed 1px #ccc; line-height:40px; font-size:16px; color:#333; font-weight:bold;}
.content .cpzs_show .td2 .r .rx{ margin-top:30px; padding:20px; width:710px; height:40px; background-color:#f3f3f3; font-size:14px; color:#333;}
.content .cpzs_show .td2 .r .rx b{ font-size:24px; font-weight:bold; color:#666; font-family:Impact;}
.content .cpzs_show .td2 .r .zx{ margin-top:30px; width:550px; height:40px;}
.content .cpzs_show .td2 .r .zx ul{}
.content .cpzs_show .td2 .r .zx ul li{}
.content .cpzs_show .td2 .r .zx ul li a{ display:block; margin-right:40px; float:left; width:120px; height:40px; background-color:#333; font-size:14px; color:#fff; text-align:center; vertical-align:middle; line-height:40px; }
.content .cpzs_show .td2 .r .zx ul li a:hover{ background-color:#666;}
.content .cpzs_show .td2 span{ display:block; margin-top:20px; text-indent:2em; font-size:14px; line-height:30px; color:#666;}



.content .cpzs_show .td2{ width:900px; margin-top:50px;}
.content .cpzs_show .td2 .bt{ width:900px; height:40px; border-bottom:solid 1px #1b2d67;}
.content .cpzs_show .td2 .bt span{ display:block; color:#fff; font-weight:bold; font-size:14px; width:120px; height:40px; background-color:#1b2d67; line-height:40px; text-align:center; vertical-align:middle;}
.content .cpzs_show .td2 .nr{ padding-top:20px;}


/*产品详情分页下载样式-------------------------------------------------------------------------*/


.goods_list .cpxq
        {
            height: 40px;
            background: #eeeeee;
            border: 1px #e1e1e1 solid;
        }
       .goods_list .cpxq ul li
        {
            float: left;
            padding: 0;
            margin: 0;
            display: inline;
            width: 150px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            cursor: pointer;
            border-right: 1px #e1e1e1 solid;
            color:#333;
            font-size:16px;
        }
        .goods_list .hd ul li.on
        {
            background: #1b2d67;
            color: #ffffff;
        }
       .goods_list .cpnr ul
        {
            padding: 10px;
            border: 1px #e1e1e1 solid;
            border-top: none;
            min-height: 100px;
            height: auto;
            overflow: hidden;
        }


       .goods_list .cpnr ul li
        {
          float:left;
          width:360px; 
          height:360px;
          margin:11px;
        }



/*频道样式结束-------------------------------------------------------------------------*/

/*css flickr style pagination*/
div.green{ padding:0px;margin:5px auto; text-align:center; font-family:Verdana; font-size:12px;text-align:right;}
div.green a{ border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #0061de; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none; }
div.green a:hover{ border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de; }
div.green a:active{ border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de; }
div.green span{ padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #999; margin-right: 3px; padding-top: 2px; }
div.green span.current{ padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #ff0084; margin-right: 3px; padding-top: 2px; }
div.green span.disabled{ padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px; }



































